MapFormat: 12

RequiresMod: ra

Title: q4 poop mazed

Author: Knijpkutje V2.0

Tileset: INTERIOR

MapSize: 256,256

Bounds: 1,1,254,254

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Color: 000000
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11, Multi12, Multi13, Multi14, Multi15
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 9
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 10
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 11
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 12
		Enemies: Creeps
	PlayerReference@Multi12:
		Name: Multi12
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 13
		Enemies: Creeps
	PlayerReference@Multi13:
		Name: Multi13
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 14
		Enemies: Creeps
	PlayerReference@Multi14:
		Name: Multi14
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 15
		Enemies: Creeps
	PlayerReference@Multi15:
		Name: Multi15
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 16
		Enemies: Creeps

Actors:
	Actor0: mpspawn
		Owner: Neutral
		Location: 60,117
	Actor1: mpspawn
		Owner: Neutral
		Location: 51,126
	Actor2: mpspawn
		Owner: Neutral
		Location: 61,136
	Actor3: mpspawn
		Owner: Neutral
		Location: 72,127
	Actor4: mpspawn
		Owner: Neutral
		Location: 194,119
	Actor5: mpspawn
		Owner: Neutral
		Location: 185,128
	Actor6: mpspawn
		Owner: Neutral
		Location: 206,129
	Actor7: mpspawn
		Owner: Neutral
		Location: 195,138
	Actor8: mpspawn
		Owner: Neutral
		Location: 128,51
	Actor9: mpspawn
		Owner: Neutral
		Location: 119,60
	Actor10: mpspawn
		Owner: Neutral
		Location: 140,61
	Actor11: mpspawn
		Owner: Neutral
		Location: 129,70
	Actor12: mpspawn
		Owner: Neutral
		Location: 126,185
	Actor13: mpspawn
		Owner: Neutral
		Location: 117,194
	Actor14: mpspawn
		Owner: Neutral
		Location: 138,195
	Actor15: mpspawn
		Owner: Neutral
		Location: 127,204
	Actor16: gmine
		Owner: Neutral
		Location: 108,108
	Actor17: gmine
		Owner: Neutral
		Location: 109,113
	Actor18: gmine
		Owner: Neutral
		Location: 113,109
	Actor19: gmine
		Owner: Neutral
		Location: 109,142
	Actor20: gmine
		Owner: Neutral
		Location: 113,146
	Actor21: gmine
		Owner: Neutral
		Location: 108,147
	Actor22: gmine
		Owner: Neutral
		Location: 110,122
	Actor23: gmine
		Owner: Neutral
		Location: 110,133
	Actor24: gmine
		Owner: Neutral
		Location: 122,145
	Actor25: gmine
		Owner: Neutral
		Location: 133,145
	Actor26: gmine
		Owner: Neutral
		Location: 142,146
	Actor27: gmine
		Owner: Neutral
		Location: 146,142
	Actor28: gmine
		Owner: Neutral
		Location: 147,147
	Actor29: gmine
		Owner: Neutral
		Location: 146,113
	Actor30: gmine
		Owner: Neutral
		Location: 142,109
	Actor31: gmine
		Owner: Neutral
		Location: 147,108
	Actor32: gmine
		Owner: Neutral
		Location: 133,110
	Actor33: gmine
		Owner: Neutral
		Location: 122,110
	Actor34: gmine
		Owner: Neutral
		Location: 145,122
	Actor35: gmine
		Owner: Neutral
		Location: 145,133
	Actor37: fcom
		Owner: Neutral
		Location: 127,151
	Actor38: fcom
		Owner: Neutral
		Location: 127,102
	Actor39: fcom
		Owner: Neutral
		Location: 151,126
	Actor40: bio
		Owner: Neutral
		Location: 127,127
	Actor41: fcom
		Owner: Neutral
		Location: 103,126

Rules: rules-melons-lobby.yaml, rules-melons-xot.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences-ERCC.yaml

Notifications: bi-notifications.yaml
